@charset "utf-8";
/* CSS Document */

/* -------- Some default styling -------- */

body {
	font-family: 'Open Sans', sans-serif;
}

#BodyContent {
	background-color: #f3f3f3;
	background-image: url(../img/IH_Background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

.navbar-inner {
	background-color: transparent;
}

.SkyBlue {
	color: #00b6cb;
}

.SkyBlue_Button {
	background-color: #00b6cb;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 8px;
	  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
		  border: 1px solid #9CF;
}

a.LinkHighlight {
	color: #FFF;
	background-color: #00b6cb;
	padding: 4px 10px 4px 10px;
	text-decoration: none;
}

a.LinkHighlight:hover {
	background-color: #0dacbe;
}

.FourOhFour {
	color: #00b6cb;
	letter-spacing: -2px;
	font-size: 150px;
	text-align: center;
	padding: 60px 0px 0px 0px;
}

.Margin10Right {
	margin-right: 10px;
}

/* -------- Main components -------- */

#PaddingAdjuster {
	height: 80px;
}

.MainBody {
	background-color: #FFF;
-moz-box-shadow: 0 0 5px #888;
 -webkit-box-shadow: 0 0 5px#888;
 box-shadow: 0 0 5px #888;
}

.MainHeading h1 {
	color: #00b6cb;
	padding: 0px 0px 25px 18px;
	margin: 0px;
	letter-spacing: -1px;
	font-size: 36px;
	font-weight: bold;
}

.GeneralContent {
	padding: 18px;
	line-height: 25px;
}

.GeneralContent h1 {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-size: 26px;
	letter-spacing: -1px;
	color: #999;
}

.GeneralContent h2 {
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	letter-spacing: -1px;
	color: #333;
}

.ContactInfo {
	padding: 5px 15px 5px 15px;
	border: 1px dashed #CCC;
}

/* -------- Stars -------- */

.StarRating {
	background-image: url(../img/Stars.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 30px;
	margin: 0px 0px 12px 12px;
	width: 0px;
}

.OneStar {
	width: 30px;
}

.TwoStar {
	width: 68px;
}

.ThreeStar {
	width: 106px;
}

.ThreeHalfStar {
	width: 128px;
}

.FourStar {
	width: 143px;
}

.FourHalfStar {
	width: 166px;
}

.FiveStar {
	width: 180px;
}

.StarRatingWhite {
	background-image: url(../img/StarsWhite.png);
	background-repeat: repeat-x;
	background-position: top left;
	height: 25px;
	margin: 18px;
	width: 0px;
	float: left;
}

.OneStarWhite {
	width: 23px;
}

.TwoStarWhite {
	width: 48px;
}

.ThreeStarWhite {
	width: 73px;
}

.ThreeHalfStarWhite {
	width: 85px;
}

.FourStarWhite {
	width: 98px;
}

.FourHalfStarWhite {
	width: 110px;
}

.FiveStarWhite {
	width: 120px;
}

/* -------- Home -------- */

#MainSearch {
	height: 395px;
	background-image: url(../img/MainSearch_Background_3.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 140px;
	color: #FFF;
}

#MainSearch_Content {
	background-image: url(../img/MainSearch_Content_Background.png);
	height: 265px;
}

#MainSearch_Map {
	position: relative;
	top: -35px;
	text-align: center;
}

#MainSearch_Content h1 {
	letter-spacing: -1px;
	font-size: 42px;
	padding: 10px 0px 10px 0px;
}

.MainSearch_Dropdowns {
	position: relative;
}

.MainSearch_Dropdowns select {
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
	color: #6d6d6d;
	font-size: 18px;
	padding: 7px 5px 5px 12px;
	height: 45px;
	margin-bottom: 15px;
}

#MainSearch_InfoLink {
	color: #dadada;
	font-size: 12px;
}

#FeatureProperty {
	background-color: #f3f3f3;
	position: relative;
	color: #8c8c8c;
}

#FeatureProperty p {
	margin-bottom: 20px;
	font-size: 13px;
}

#FeaturedRibbon {
	background-image: url(../img/FeaturedRibbon.png);
	background-repeat: no-repeat;
	width: 58px;
	height: 182px;
	position: absolute;
	top: -17px;
}

#FeatureProperty h1 {
	font-size: 28px;
	color: #000;
	padding: 15px 0px 15px 0px;
	margin: 0px;
}

.CheckItOut {
	padding: 6px 25px 6px 25px;
	color: #FFF;
	  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	text-decoration: none;
	background-color: #0bc6db;
}

.CheckItOut:hover {
	background-color: #0dacbe;
	color: #FFF;
	text-decoration: none;
}

#ImpactInfo {
	position: relative;
	top: -70px;
	background-image:url(../img/ImpactInfo_Background.jpg);
	background-repeat: repeat-x;
	background-position: 0 80px;
}

.ImpactInfo_Box {
	color: #8c8c8c;
	font-size: 13px;
	text-align: center;
	padding-top: 155px;
}

.ImpactInfo_Box h3 {
	color: #000;
	font-family: 'Courgette', cursive;
	font-size: 28px;
	letter-spacing: -1px;
}

.ImpactInfo_Question {
	background-image: url(../img/AboutImpact_Question.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.ImpactInfo_SelectProperty {
	background-image: url(../img/AboutImpact_ChooseProperty.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.ImpactInfo_SecureCertificate {
	background-image: url(../img/AboutImpact_SecureCertificate.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.ImpactInfo_BookStay {
	background-image: url(../img/AboutImpact_Book.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/* -------- Footer -------- */

#Container_Footer {
	background-image: url(../img/PalmTree_Footer.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#Footer {
	border-top: 5px solid #e3e3e3;
	border-bottom: 50px solid #e3e3e3;
	padding-top: 20px;
	margin-top: 50px;
	background-color: #FFF;
}

#FooterNavigation a {
	color: #000;
	font-size: 15px;
}

#FooterNavigation li {
	list-style-type: none;
	padding-bottom: 6px;
}

.FooterContact {
	text-align: right;
	color: #8c8c8c;
}

.FooterContact h3 {
	font-weight: bold;
	font-size: 32px;
	letter-spacing: -1px;
	padding: 0px;
	margin: 15px 0px 0px 0px;
}

.FooterContact h4 {
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

/* -------- Top Navigation -------- */

.TopNavContainer {
	background-color: none;
	background-image: url(../img/TopNav_Background.png);
	background-repeat: repeat;
	filter: none;
}

.TopNav {
	height: 60px;
}

.MainLogo {
	padding: 5px 0px 0px 10px;
}

.TopMenuLinks {
	padding: 18px 18px 0px 0px;
}

.TopMenuLinks a {
	margin-right: 10px;
	padding: 6px 25px 6px 25px;
	color: #FFF;
	  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	text-decoration: none;
}

.SearchButton {
	background-color: #0bc6db;
}

.SearchButton:hover {
	background-color: #0dacbe;
}

.ContactUsButton {
	background-color: #919191;
}

.ContactUsButton:hover {
	background-color: #686868;
}

/* -------- Property content -------- */

.PropertyContentArea {
	margin-bottom: 20px;
	padding: 30px 15px 15px 15px;
	background-color: #ffffff;
	border: 1px solid #CCC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.PropertyDealHeading {
	color: #FFF;
	font-size: 20px;
	font-weight: 300;
	float: right;
	background-image: url(../img/PalmTree.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 20px 18px 14px 62px;
}

.PropertyListHeading {
	background-color: #00b6cb;
	color: #FFF;
}

.PropertyListHeading a {
	color: #FFF;
	text-decoration: none;
}

.PropertyListHeading a:hover {
	color: #FFF;
	text-decoration: underline;
}

.PropertyListHeading h2 {
	color: #FFF;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 10px 0px 10px 18px;
	margin: 0px;
	text-decoration: none;
}

.PropertyDealHeading a {
	color: #FFF;
	font-weight: bold;
}

.PropertyListDetails {
	padding: 18px;
	margin-bottom: 40px;
}

.PropertyDescription {
	font-size: 13px;
	color: #6b6b6b;
	line-height: 24px;
	padding: 0px 15px;
}

.PropertyDescription h3 {
	font-size: 20px;
	letter-spacing: -1px;
	color: #6b6b6b;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #00b6cb;
}

.PropertyDescription h5 {
	margin: 0px;
	padding: 0px;
}

.DealHeading {
	background-color: #C30;
	color: #FFF;
	font-size: 16px;
	letter-spacing: -1px;
	font-weight: bold;
	padding-bottom: 7px;
}

.DealHeadline {
	background-image: url(../img/CheckOutDeals.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 56px;
	margin-bottom: 15px;
}

.DealHeading a {
	color: #FFF;
}

.DealPrice {
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;
	margin-left: 15px;
	text-align: right;
}

.DealBonusHeader {
	color: #C30;
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	font-style: italic;
}

.DealBonus {
	margin-top: 10px;
	font-style: italic;
}

.DealPriceTable {
	color: #333;
	font-size: 16px;
	line-height: 24px;
	border: 1px dashed #CCC;
	padding: 10px;
	margin-top: 20px;
}

.accordion-inner {
	font-size: 12px;
}

.PropThumbnails {
	margin-bottom: 15px;
}

.PropThumbnails img {
	width: 160%;
	max-width: 160%;
}

.PropThumbnails .Square {
	border: 1px solid #CCC;
	overflow:hidden;
	display:block;
	height:50px;
	margin-bottom: 4px;
	cursor:pointer;
}


.SleepsUpTo {
	float: left;
	margin: 18px;
}

.ResortType {
	float: left;
	margin: 18px;	
}

.PropValidity {
	border: 1px dashed #667;
	color: #333;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: center;
	font-size: 24px;
	padding: 20px 18px 20px 18px;
	margin-top: 15px;
	line-height: 26px;
}

.PurchaseInfo {

}

.PurchaseInfo h1 {
	font-size: 24px;
	color: #C30;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 26px;
}

.PurchaseInfo h2 {
	font-size: 20px;
	color: #667;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 22px;
}

.PurchaseInfo h3 {
	font-weight: 400;
	color: #999;
	font-size: 12px;
	font-style: italic;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 14px;
}

/* -------- Property List View -------- */

.TownHeading h2 {
	color: #FFF;
	font-weight: bold;
	padding: 0px;
	margin: 5px 0px 0px 15px;
}

.TownHeading h5 {
	margin: 0px 0px 15px 15px;
	padding: 0px;
	color: #79c0ec;
	font-weight: 300;
	font-size: 16px;
	font-style: italic;
}

.SelectTownButton {
	margin: 20px 15px 15px 15px;
}

.SelectTownButton a {
	border: none;
}

.PropertyDescItem {
	background-color: #3e3e3e;
	color: #FFF;
	padding: 12px 15px 12px 15px;
	margin-bottom: 3px;
	text-align: right;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.DescItem_ResortStyle {
	background-image: url(../img/icon-building.png);
	background-position: 20px bottom;
	background-repeat: no-repeat;
}

.DescItem_SleepsUpTo {
	background-image: url(../img/icon-bed.png);
	background-position: 20px center;
	background-repeat: no-repeat;
}

.PhoneMoreInfo {
	display: block;
	font-size: 16px;
	background-color: #00b6cb;
	color: #FFF;
	padding: 12px 15px 12px 0px;
	margin-bottom: 3px;
	text-align: right;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.PhoneMoreInfo:hover {
	color: #FFF;
}

.PropertyDivider {
	height: 43px;
	background-image: url(../img/PropertyDivider_Background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 20px 0px 20px 0px;
}

.PropertyDividerTree {
	width: 44px;
	height: 43px;
	background-color: #FFF;
	background-image: url(../img/PalmTree_White.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
}

.PropertyPhotos{
	margin-bottom:15px;
}

.PhotoList {
	margin-bottom: 20px;
}

.Return {
	background-color: #0bc6db;
}

.ReturnButton {
	margin: 8px 15px 0px 0px;
	padding: 6px 15px 6px 15px;
	color: #667;
	background-color: #FFF;
	border: 1px solid #CCC;
	  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
	font-size: 13px;
	text-decoration: none;
	float: right;
}

.ReturnButton:hover {
	color: #333;
	text-decoration: none;
	border: 1px solid #333;
}

/* ---------------- Media ---------------- */

/* Large desktop */
@media (min-width: 1200px) { 
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	

.PropertyDescItem {
	background-image: none;
	text-align: center;
}

.PropertyDealHeading {
	font-size: 14px;
	padding: 0px;
	background-image: none;
}

#PaddingAdjuster {
	height: 0px;
}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

body {
	padding-left: 0px;
	padding-right: 0px;
}

#PaddingAdjuster {
	height: 0px;
}

.SelectTownButton,
.PropertyDealHeading {
	float: left;
}

.PropertyDealHeading {
	font-size: 14px;
	padding: 0px 0px 10px 18px;
	background-image: none;
}

.SelectTownButton {
	margin: 0px 15px 15px 15px;
}

.FooterContact {
	text-align: left;
	padding: 0px 0px 0px 25px;
}

.TopMenuLinks {
	float: left;
}

.TopMenuLinks {
	padding: 15px 0px 15px 10px;
}

.TopMenuLinks a {
	padding: 3px 10px 3px 10px;
	font-size: 16px;
	margin-right: 10px;
}

.ReturnButton {
	margin: 20px 0px 20px 18px;
	float: left;
}

.MainHeading h1 {
	padding: 0px 0px 0px 18px;
	margin: 0px;
	font-size: 24px;
}

#MainSearch {
	padding: 20px 0px 20px 0px;
	height: 330px;
}

#MainSearch_Content {
	padding: 18px;
}

#MainSearch_Content h1 {
	font-size: 22px;
}

.ImpactInfo_Box {
	padding: 155px 18px 18px 18px;
}

.FeaturePropertyContent {
	padding: 18px;
}

.StarRating {
	margin-top: 15px;
}

}

/* Landscape phones and down */
@media (max-width: 480px) { 

.DealHeadline {
	background-image: url(../img/CheckOutDeals_Small.png);
}

#PaddingAdjuster {
	height: 0px;
}

.PropertyContentArea {
	margin: 0px;
	padding: 15px 10px 10px 10px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
}

.navbar-fixed-top {
	margin: 0px;
}

.PropertyDescription {
	font-size: 12px;
}

.FooterContact {
	text-align: left;
	padding: 0px 0px 0px 25px;
}

.FooterContact h3 {
	font-size: 18px;
}

.FooterContact h4 {
	font-size: 12px;
}

.DealHeading {
	font-size: 12px;
}

.MainHeading h1 {
	padding: 14px 0px 10px 18px;
}

.SleepsUpTo {
	margin: 0px 0px 0px 18px;
}

.ContactInfo {
	margin-top: 20px;
}